
LABINVENT (InventIrap) - Anomalie #3951
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - bug validation : on ne devrait pas pouvoir valider alors que fournisseur est vide (action 
VALIDATED), par contre c'est ok pour CREATED
07/05/2016 11:44 pm - Etienne Pallier

Status: Fermé Start date: 07/05/2016
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

History
#1 - 05/07/2017 07:03 pm - Etienne Pallier
- Subject changed from bug validation : on ne devrait pas pouvoir valider alors que fournisseur est vide to MATERIEL - bug validation : on ne devrait 
pas pouvoir valider alors que fournisseur est vide
- Target version deleted (100)
- Parent task set to #4971

#2 - 05/23/2017 01:28 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 01:28 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 05/24/2017 06:14 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.6.x

#5 - 06/02/2017 06:03 pm - Etienne Pallier
- Target version changed from version 2.6.x to version 2.7.x

#6 - 06/16/2017 06:28 pm - Etienne Pallier
- Subject changed from MATERIEL - bug validation : on ne devrait pas pouvoir valider alors que fournisseur est vide to MATERIEL - bug validation : on 
ne devrait pas pouvoir valider alors que fournisseur est vide (action VALIDATED)

#7 - 06/16/2017 06:29 pm - Etienne Pallier
- Subject changed from MATERIEL - bug validation : on ne devrait pas pouvoir valider alors que fournisseur est vide (action VALIDATED) to 
MATERIEL - bug validation : on ne devrait pas pouvoir valider alors que fournisseur est vide (action VALIDATED), par contre c'est ok pour CREATED

#8 - 06/19/2017 11:58 am - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
